import { http } from '@/utils/http'
// 消息列表
export const getUserNoticeInfoVoPage = (data: any) => {
  return http({
    method: 'GET',
    url: '/api/notice/getUserNoticeInfoVoPage',
    data,
  })
}
// 批量已读消息
export const readNotice = (data: any) => {
  return http({
    method: 'POST',
    url: '/api/notice/readNotice',
    data,
  })
}

// 查询消息数量
export const getUserNoticeInfoNumVo = () => {
  return http({
    method: 'GET',
    url: '/api/notice/getUserNoticeInfoNumVo',
  })
}
